{
  "name": "task_fourth",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "angular": "1.6.6",
    "gulp": "^3.9.1",
    "jquery": "3.2.1",
    "bootstrap": "4.0.0-alpha.6",
    "tether": "1.2.4"
  },
  "devDependencies": {
    "gulp-live-server": "0.0.31",
    "gulp-less": "3.3.2",
    "gulp-sass": "3.1.0"
  }
}
